.gdlr-core-input-wrap.gdlr-core-full-width select{
    width: 100%;
    display: block;
    font-size: 15px;
    padding: 15px 22px;
    color: #4e4e4e;
    border: 0;
}

/*Pricing table*/
.mod-pricing-table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    border: none;
}
.mod-pricing-table-wrapper{
    min-width: 992px;
    overflow: auto;
}
.mod-pricing-table,
.mod-pricing-table tr,
.mod-pricing-table th,
.mod-pricing-table td {
    border: none !important;
    padding: 0;
    position: relative;
}

.mod-pricing-table td{
    position: relative;
    padding-bottom: 6px;
}
.mod-pricing-table .td-inner{
    padding: 13px 20px;
    align-items: center;
    display: flex;
    text-align: center;
    justify-content: center;
    flex-flow: row wrap;
    line-height: 1.25;
}
.mod-pricing-table tr td:first-child .td-inner{
    padding-left: 40px;
}
.mod-pricing-table tr{
    background: none !important;
}
.mod-pricing-table tr td{
    background: none !important;
    color: #fff !important;
}
.mod-pricing-table th{
    width: 200px;
    background: none;
}
.mod-pricing-table th .td-inner:before{
    background-color: transparent;
}
.mod-pricing-table .td-inner *{
    position: relative;
    z-index: 9;
}
.mod-pricing-table .td-inner:before{
    content: '';
    position: absolute;
    width: 100%;
    height: calc(100% - 6px);
    z-index: 0;
    top: 0;
    left: 0;
    background-color: #00415F;
}
.mod-pricing-table tr td:first-child .td-inner:before {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}
.mod-pricing-table tr td:last-child .td-inner:before{
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}
.pricing-table-accordion .head{
    position: relative;
    font-size: 20px;
    font-weight: 700;
    transform: translateX(-14px)
}
.pricing-table-accordion .head:before{
    content: '+';
    display: inline-block;
    width: 14px;
    font-size: 14px;
    font-weight: 700;
    transform: translateY(-2px);
}
.pricing-table-accordion.open .head:before{
    content: '-';
}
.pricing-table-accordion .text{
    display: none;
    font-size: 14px;
    max-width: 100%;
    width: 300px;
    padding-top: 6px;
}
.pricing-table-accordion.open .text{
    display: block;
}
.mod-pricing-table .spacer{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    width: calc(100% -  30px);
    height: 6px;
    width: 100%;
    background-color: #00375030;
    z-index: 3;
}

.mod-pricing-table tr td:first-child .td-inner{
    justify-content: unset;
    text-align: left;
}
.mod-pricing-table tr td:nth-child(2) .td-inner:after,
.mod-pricing-table tr td:nth-child(3) .td-inner:after,
.mod-pricing-table tr td:nth-child(4) .td-inner:after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    width: calc(100% -  30px);
    z-index: 1;
    height: 100%;
}
.mod-pricing-table tr td:nth-child(2) .td-inner:after{
    background: #03A4EF;
}
.mod-pricing-table tr td:nth-child(3) .td-inner:after{
    background: #1DBBBA;
}
.mod-pricing-table tr td:nth-child(4) .td-inner:after{
    background: #37D284;
}

.mod-pricing-table tr:last-child td .spacer{
    display: none;
}
.mod-pricing-table tr:last-child td:nth-child(2) .td-inner:after,
.mod-pricing-table tr:last-child td:nth-child(3) .td-inner:after,
.mod-pricing-table tr:last-child td:nth-child(4) .td-inner:after{
    height: 100%;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.mod-pricing-table tr th:nth-child(2) .td-inner:after,
.mod-pricing-table tr th:nth-child(3) .td-inner:after,
.mod-pricing-table tr th:nth-child(4) .td-inner:after{
    content: '';
    position: absolute;
    bottom: -1px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    width: calc(100% -  30px);
    z-index: 1;
    height: 30px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.mod-pricing-table tr th:nth-child(2) .td-inner{
    color: #03A4EF;
}
.mod-pricing-table tr th:nth-child(2) .td-inner:after{
    background: #03A4EF;

}
.mod-pricing-table tr th:nth-child(3) .td-inner{
    color: #1DBBBA;
}
.mod-pricing-table tr th:nth-child(3) .td-inner:after{
    background: #1DBBBA;
}
.mod-pricing-table tr th:nth-child(4) .td-inner{
    color: #37D284;
}
.mod-pricing-table tr th:nth-child(4) .td-inner:after{
    background: #37D284;
}
.mod-pricing-table tr th .td-inner{
    padding-bottom: 55px;
    line-height: 1.35;
}

.mod-pricing-table .pname{
    font-size: 24px;
    font-weight: 900;
}
.mod-pricing-table .pfeature{
    font-size: 14px;
    font-weight: 700;
}
.mod-pricing-table .pprice{
    font-size: 20px;
    font-weight: 700;
}

.page-template-page-pricing-table .kleanity-page-title-wrap .kleanity-page-title-container{
    display: none !important;
}
.page-template-page-pricing-table .reviews,
.page-template-page-pricing-table .qcta{
    display: none !important;
}

.pricing-s1{
    padding-top: 80px;
    padding-bottom: 80px;
    background: linear-gradient(90deg, #03A4EF 0%, #1DBBBA 50%, #37D284 100%);
    text-align: center;
    color: #fff;
}
.pricing-s1 h2{
    font-size: 32px !important;
    margin-bottom: 12px !important;
    color: #fff !important;
}
.pricing-s1 p{
    font-size: 14px;
    margin-bottom: 0;
}

.pricing-s2{
    background: #003750;
    color: #fff;
    padding-top: 65px;
    padding-bottom: 120px;
}
.pricing-s2 .wrapper{
    overflow: auto;
}

.pricing-s3{
    padding-top: 60px;
    padding-bottom: 90px;
    color: #fff;
    background: #00415F;
    text-align: center;
}
.pricing-s3 h2{
    font-size: 30px !important;
    margin-bottom: 24px !important;
    color: #fff !important;
}
.pricing-s3 p{
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 20px;
    max-width: 375px;
    margin-left: auto;
    margin-right: auto;
    color: #fff;
}